Subject: RE: [nemo] Deployment Requirements

From: "Roberto Baldessari" <[email-masked]>
Date: Mon, 3 Jul 2006 11:05:54 +0200

Dear Thierry, dear all,

Unfortunately we can't provide you an input in time for the coming IETF
in Montreal.
The background of that is that C2CCC's work on a architecture
description document to be published soon is behind the schedules.
When this official document will be available (hopefully for the next
IETF) or at least in a stable status, I'd be glad to provide you the
document and give you an overview of the C2CCC activities. 

Kind regards,

Roberto

> -----Original Message-----
> From: Thierry Ernst [mailto:[email-masked]] 
> Sent: Thursday, June 01, 2006 6:18 PM
> To: [email-masked]
> Cc: Roberto Baldessari
> Subject: Re: [nemo] Deployment Requirements
> 
> 
> Dear Roberto,
> 
> Thank you for this very useful feedback. I'm glad to hear 
> that people from the C2C are monitoring this list.  What we 
> would expect from an organization such as C2C is a list of 
> requirements sent to the NEMO WG as an input. Of course, the 
> list of requirements may probably cover other IETF WGs, so it 
> would serve as an input to the entire Internet Areaf of the 
> IETF. Of course, if there are specific NEMO requirements, 
> this would be even better, but I suspect that real deployment 
> will require work not only in the NEMO WG.
> 
> Ideally, we would receive similar input from other 
> groups/organizations working on IPv6 communications for 
> intelligent systems transportations (e.g. ISO, CVIS)
> 
> Then, with we could discuss this list on this mailing list, 
> and check with the aviation industry and other industries 
> what are the commonalities.
> 
> If we receive input by the next IETF (in the form of a 
> internet-draft would be nice, but is not mandatory), we could 
> have this topic discussed at length during our NEMO slot.
> 
> Thierry.
> 
> 
> 
> 
> 
> On Thu, 1 Jun 2006 17:20:47 +0200
> "Roberto Baldessari" <[email-masked]> wrote:
> 
> > Hi,
> > 
> > > 
> > > [Pascal] MRs own Mobile Networks. As MRs form a nested NEMO 
> > > dynamically, don't they form a MANET of Mobile Networks?
> > >
> > 
> > [Roberto] In my opinion, MRs forming a nested NEMO 
> dynamically is not 
> > necessary in every kind of scenario, at least not in the one I'm 
> > talking about.
> > Anyway, we will reconsider TD carefully and contact you offline to 
> > understand whether it applies to intervehicle scenario of C2C 
> > Consortium.
> > 
> > For the WG, according to your interest we will keep you 
> informed about 
> > C2C activities.
> > A first pubblication will be released by the consortium 
> within a few 
> > months.
> > >From NEC side, we are also considering to formalize scenarios and
> > requirements in a draft (but no time schedule yet...).
> > 
> > Regards
> > 
> > Roberto
> > 
> > 
> 
> 
> --
> Thierry ERNST, PhD
> INRIA Rocquencourt Project-Team IMARA
> +33 1 39 63 59 30
> 
>